@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 300;
  src: local('Ubuntu Light'), local('Ubuntu-Light'), url(http://themes.googleusercontent.com/static/fonts/ubuntu/v5/_aijTyevf54tkVDLy-dlnD8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
  src: local('Ubuntu'), url(http://themes.googleusercontent.com/static/fonts/ubuntu/v5/_xyN3apAT_yRRDeqB3sPRg.woff) format('woff');
}
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 500;
  src: local('Ubuntu Medium'), local('Ubuntu-Medium'), url(http://themes.googleusercontent.com/static/fonts/ubuntu/v5/OsJ2DjdpjqFRVUSto6IffD8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 700;
  src: local('Ubuntu Bold'), local('Ubuntu-Bold'), url(http://themes.googleusercontent.com/static/fonts/ubuntu/v5/0ihfXUL2emPh0ROJezvraD8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
  font-family: 'Ubuntu';
  font-style: italic;
  font-weight: 300;
  src: local('Ubuntu Light Italic'), local('Ubuntu-LightItalic'), url(http://themes.googleusercontent.com/static/fonts/ubuntu/v5/DZ_YjBPqZ88vcZCcIXm6VobN6UDyHWBl620a-IRfuBk.woff) format('woff');
}
@font-face {
  font-family: 'Ubuntu';
  font-style: italic;
  font-weight: 500;
  src: local('Ubuntu Medium Italic'), local('Ubuntu-MediumItalic'), url(http://themes.googleusercontent.com/static/fonts/ubuntu/v5/ohKfORL_YnhBMzkCPoIqwobN6UDyHWBl620a-IRfuBk.woff) format('woff');
}
@font-face {
  font-family: 'Ubuntu';
  font-style: italic;
  font-weight: 700;
  src: local('Ubuntu Bold Italic'), local('Ubuntu-BoldItalic'), url(http://themes.googleusercontent.com/static/fonts/ubuntu/v5/OMD20Sg9RTs7sUORCEN-7YbN6UDyHWBl620a-IRfuBk.woff) format('woff');
}
body {
	background:#dfdbd7 url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RmZGJkNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYyJSIgc3RvcC1jb2xvcj0iI2VmZWRlYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #dfdbd7 0%, #efedeb 62%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dfdbd7), color-stop(62%,#efedeb), color-stop(100%,#ffffff));
	background: -webkit-linear-gradient(top,  #dfdbd7 0%,#efedeb 62%,#ffffff 100%);
	background: -o-linear-gradient(top,  #dfdbd7 0%,#efedeb 62%,#ffffff 100%);
	background: -ms-linear-gradient(top,  #dfdbd7 0%,#efedeb 62%,#ffffff 100%);
	background: linear-gradient(to top,  #fefefd 0%,#dfdbd7 62%,#ffffff 100%);
	color:#000;
	margin: 0;
	font:400 15px/20px 'Ubuntu', Arial, Helvetica, sans-serif;
	min-width:320px;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust: none;
}
a {
	text-decoration: none;
}
a:hover {
	opacity:0.6;
}
img {
	border-style: none;
  max-width: 100%;
  height: auto;
}

h1{
	margin:9px 0;
}
input, textarea, select {
	font: 100% Arial, Helvetica, sans-serif;
	vertical-align: middle;
	color: #000;
}
form, fieldset {
	margin: 0;
	padding: 0;
	border-style: none;
}
input[type="email"], input[type="tel"], input[type="search"], input[type="text"], input[type="password"], input[type="file"], input[type="submit"], textarea {
	-webkit-appearance: none;
}
header, footer, section, article, nav, figure, aside, main {
	display: block;
}
figure.csc-textpic-image {
  text-align: center;
}
.trenner{
	border-top:1px solid #a00837;
	padding:10px 0 10px 0;
}
#wrapper{
	/*
	background:url(../images/bg-wrapper.png) no-repeat 50% 145px;
	*/
	overflow:hidden;
	min-height:800px;
	padding:0 0 60px;
}
#header{
	background:none;
	/*
	border-radius:11px/13px;
	border:1px solid #c1bab2;
	border-top:0;
	*/
	max-width:1025px;
	margin:-12px auto 40px;
	overflow:hidden;
	padding:30px 0 19px;
}
.opener{
	display:none;
	float:right;
}
.logo{
	background:url(../images/logo.png) no-repeat;
	width:351px;
	height:100px;
	text-indent:-9999px;
	overflow:hidden;
	float:left;
	margin:0 36px 0 -20px;
}
.logo a{
	display:block;
	height:100%;
}
#nav{
	float:right;
	padding:13px 0 0;
}
#nav ul{
	list-style:none;
	padding:0;
	margin:0;
	font-weight:500;
	font-size:16px;
	line-height:18px;
	position:relative;
	float:left;
}
#nav ul li:before{
	content:"I";
	left:0;
	top:0;
	color:#c1bab2;
	padding-left:10px;
}
#nav ul li:last-child:before{display:none;}
#nav ul ul li:before{display:none;}
#nav ul li{
	float:left;
	margin:0 14px 0 0;
	letter-spacing:1px;
}
#nav ul li a{
	color:#807f80;
	float:left;
	font-size:19px;
}
#nav ul li:hover a{
	padding-bottom:23px;
	margin-bottom:-23px;
}
#nav ul ul{
	position:absolute;
	top:80%;
	left:0;
	font-size:16px;
	line-height:19px;
	font-weight:300;
	margin-top:23px;
	display:none;
	width:500px;

}

#nav li.active ul{
		display:block;
}

#nav li.active a, #nav li.active ul li.active a{
	color:#a00837;
}

#nav li ul li.active a{
	color:#a00837 !important
}


#nav ul li:hover ul{display:none;}
#nav ul li:hover a{opacity:0.6;}
#nav ul li:hover li a{opacity:1;}
#nav ul li li a:hover{color:#000;}
#nav ul ul li{
	letter-spacing:0;
	margin:0 11px 0 0;
}
#main{
	max-width:1024px;
	margin:0 auto;
	padding:0 0 0 1px;
}
#main:after	{
	content:'';
	clear:both;
	display:block;
}
#main h1{
	font-size:30px;
	font-weight:700;
	line-height:41px;
	margin:0 !important;
	color:#a00837;
}
#main h1 .heading{
	background:#a00837;
	display:inline-block;
	color:#fff;
	padding:0 5px;
	margin:0 0 2px;
	border-radius:2px;
	letter-spacing:1px;
}
#main h1 .heading-1{
	background:#c1bab2;
	padding-right:5px;
	margin-bottom:50px;
}
.column{
	background:#fff;
	border:1px solid #c1bab2;
	border-radius:9px/12px;
	vertical-align:top;
	padding: 20px 20px 0px;
	font-weight:400;
	margin:0 0 49px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.threecolumns,
.twocolumns{
	overflow:hidden;
	width:100%;
	margin:0 0 50px;
}
.twocolumns{margin:0 0 40px;}
.threecolumns .column{
	width:30.92%;
	margin:0 0 0 3.6%;
	float:left;
	padding:40px 11px 43px;
}
.threecolumns .column:first-child,
.twocolumns .column:first-child{margin-left:0;}
.column h2{
	font-size:22px;
	margin:0 0 18px;
	line-height:26px;
	color:#000;
	font-weight:700;
	letter-spacing:1px;
}
.threecolumns .column h2{margin:0 0 25px;}
.column p{
	margin:0 0 20px;
}
.column .partners-logo img	{
	display:block;
	max-width:100%;
	height:auto;
}
.column .partners-logo{margin:0 0 30px;}
.column .learn-more{
	color:#000;
	display:inline-block;
	font-weight:700;
	letter-spacing:1px;
}
.twocolumns .column{
	width:48.2%;
	float:left;
	margin:0 0 0 3.6%;
	padding: 20px 20px 0px;
}
.gallery .slide{
	float:left;
	margin:0;
}
.gallery .slideset{
	width:99999px;
	overflow:hidden;
}
.gallery .slide a:hover{
	opacity:1;
}
.gallery .mask{
	overflow:hidden;
	position:relative;
	width:100%;
	margin-top:-10px;
}
.gallery{
	padding:0 12px !important;
	position:relative;
	width:100% !important;
	height:50% !important;
	border:none !important;
}
.gallery img{
	margin-left:-5%;
}
.gallery .prev,
.gallery .next{
	background:url(../images/buttons.png) no-repeat;
	width:40px;
	height:40px;
	text-indent:-9999px;
	overflow:hidden;
	position:absolute;
	left:-20px;
	top:50%;
	margin-top:-34px;
	z-index:3;
}
.gallery .next{
	background-position:0 -42px;
	left:auto;
	right:-43px;
}
.gallery .prev:hover,
.gallery .next:hover{
	opacity:0.8;
}
#footer{
	margin:0 auto;
	max-width:950px;
	background:#c1bab2;
	overflow:hidden;
	padding:5px 61px 5px 11px;
	letter-spacing:0.5px;
}
#footer p{
	margin:0;
	text-align:right;
	color:#000;
}
#footer span{
	color:#fff;
}
#footer ul{
	margin:0;
	padding:0;
	list-style:none;
	float:left;
}
#footer ul li{
	float:left;
	padding:0 9px;
	position:relative;
}
#footer ul li:before{
	content:"I";
	position:absolute;
	left:0;
	top:0;
	color:#fff;
}
#footer ul li:first-child:before{display:none;}
#footer ul li:first-child{padding-left:0;}
#footer a{color:#807f80;}
/* SearchForm */
#mailform_1{
	display:none;
}
.mailform_1{
	position:absolute;
	right:15px;
	top:60px;
}
.mailform_1sword{
	border:none;
	background:none;
	border-bottom:1px solid #c1bab0;
	height:26px !important;
}
.mailform_1submit{
	background:url(../images/lupe.png);
	border:none;
	height:28px;
	width:32px;
	cursor:pointer;
	margin-left:-5px;
}
/*fixes*/
.news-list-view ul{
	margin:0;
}
.news-list-view li:before {
    /* Unicode bullet symbol */
    content: '\2022 ';
    /* Bullet color */
    color: #dfdbd7;
    padding-right: 0.5em;
}
.news-list-view li{
	border:none !important;
	list-style-type: none;
}
.news .article {
  margin-bottom: 0;
}
.news
.tx-dce-pi1 h1{
	height:120px;
}
.news .news-list-view:first-child {
  padding-top: 15px;
}
div.csc-textpic-left .csc-textpic-imagewrap {
    float: left;
    width: 100%;
}
div.csc-textpic-imagecolumn, td.csc-textpic-imagecolumn .csc-textpic-image {
    margin-right: 100px;
}
div.csc-textpic.csc-textpic-intext-left-nowrap{
  	border-top:1px solid #a00837;
	padding:20px 0 20px 0;
}
div.csc-textpic.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap figure, div.csc-textpic figure.csc-textpic-imagewrap {
    margin: 0 !important;
    border: 1px solid #c1bab2;
}
div.csc-textpic, div.csc-textpic div.csc-textpic-imagerow, ul.csc-uploads li{
	padding:0 0 10px 0;
}
@media (min-width: 768px) {
	#nav ul.js-slide-hidden{
		display: block !important;
		position: relative !important;
		overflow:visible !important;
		top:0 !important;
		left:0 !important;
	}
}
@media (max-width: 1070px) {
	#wrapper{
		padding:0 20px 20px;
	}
	#container h1 .heading {
		width:100%;
	}
	#nav ul li{
		margin:0 9px 0 0;
		font-size:14px;
	}
	.logo{margin-right:8px;}
}
@media (max-width: 843px) {
	#nav ul ul{
		width:320px;
	}
}
@media (max-width: 767px){
	#wrapper{
		padding:0 10px 20px;
	}
	.opener{
		display:block;
		font-weight:700;
		position:absolute;
		right:12px;
		top:37px;
	}
	#header{
		position:relative;
		overflow:visible;
		margin:0 0 15px;
	}
	#header:after{
		content:"";
		clear:both;
		display:block;
	}
	#nav{
		float:right;
		padding:20px 20px 0 0;
	}
	#nav ul{
		float:none;
		position:static;
		top:100%;
		left:0;
		width:100%;
	}
	#nav ul ul{
		position:static;
		display:block;
		overflow:hidden;
		margin:0 0 0 20px;
	}
	#nav ul li{
		width:100%;
		margin:0;
		float:none;
	}
	.logo{
		-moz-transform: scale(0.8);
		-webkit-transform: scale(0.8);
		-o-transform: scale(0.8);
		-ms-transform: scale(0.8);
		transform: scale(0.8);
		margin:0 0 0 -30px;
		float:none;
		display:block;
	}
	.column{
		margin:0 0 15px !important;
		float:none !important;
		height:auto !important;
		width:auto !important;
		padding:17px 11px 20px !important;
	}
	.gallery img{
		margin-left:20%;
	}
	.gallery{padding:20px 40px !important;}
	.threecolumns, .twocolumns{margin:0;}
	.gallery .prev,
	.gallery .next{
		left:-15px;
	}
	.gallery .next{
		left:auto;
		right:-35px;
	}
	#nav{
		float:none;
		overflow:hidden;
		padding:0 10px;
	}
	#nav ul li a{
		float:none;
		display:block;
		margin:0 !important;
		padding:0 !important;
	}
	#main h1{
		margin:0 0 10px;
		font-size:18px;
		line-height:24px;
	}
	#footer{
		padding:11px;
		text-align:center;
	}
	#footer ul{
		display:inline-block;
		vertical-align:top;
		float:none;
	}
	#footer p{text-align:center;}
}
@media (max-width: 450px){
	.gallery img{
		margin-left:-10%;
		width:260px !important
	}
	.mailform_1{
		top:115px;
	}
}
@media print {
	header:before {
	   content:url(../images/logo.png);
	 }
	 header{
	 	height:100px !important;
	 }
}

.csc-textpic-caption {
    text-align: right;
    font-size: 12px;
    font-style: italic;
}

.dce-button-1 {
    padding: 10px 10px  10px  30px;
    border-radius: 10px;
    background: url(data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTYuMC4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4PSIwcHgiIHk9IjBweCIgd2lkdGg9IjI0cHgiIGhlaWdodD0iMjRweCIgdmlld0JveD0iMCAwIDQ0NC44MTUgNDQ0LjgxNSIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgNDQ0LjgxNSA0NDQuODE1OyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+CjxnPgoJPHBhdGggZD0iTTQyMS45NzYsMTk2LjcxMkwyMzYuMTExLDEwLjg0OEMyMjguODg0LDMuNjE1LDIyMC4yMTksMCwyMTAuMTMxLDBjLTkuOSwwLTE4LjQ2NCwzLjYxNS0yNS42OTcsMTAuODQ4TDE2My4wMjMsMzIuMjYgICBjLTcuMjM0LDYuODUzLTEwLjg1LDE1LjQxOC0xMC44NSwyNS42OTdjMCwxMC4yNzcsMy42MTYsMTguODQyLDEwLjg1LDI1LjY5N2w4My42NTMsODMuOTM3SDQ1LjY3NyAgIGMtOS44OTUsMC0xNy45MzcsMy41NjgtMjQuMTIzLDEwLjcwN3MtOS4yNzksMTUuNzUyLTkuMjc5LDI1LjgzN3YzNi41NDZjMCwxMC4wODgsMy4wOTQsMTguNjk4LDkuMjc5LDI1LjgzNyAgIHMxNC4yMjgsMTAuNzA0LDI0LjEyMywxMC43MDRoMjAwLjk5NUwxNjMuMDIsMzYwLjg4Yy03LjIzNCw3LjIyOC0xMC44NSwxNS44OS0xMC44NSwyNS45ODFjMCwxMC4wODksMy42MTYsMTguNzUsMTAuODUsMjUuOTc4ICAgbDIxLjQxMSwyMS40MTJjNy40MjYsNy4wNDMsMTUuOTksMTAuNTY0LDI1LjY5NywxMC41NjRjOS44OTksMCwxOC41NjItMy41MjEsMjUuOTgxLTEwLjU2NGwxODUuODY0LTE4NS44NjQgICBjNy4wNDMtNy4wNDMsMTAuNTY3LTE1LjcwMSwxMC41NjctMjUuOTgxQzQzMi41NCwyMTEuOTM5LDQyOS4wMTYsMjAzLjM3LDQyMS45NzYsMTk2LjcxMnoiIGZpbGw9IiNGRkZGRkYiLz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8L3N2Zz4K) no-repeat 10px center;
    background-size: 13px 13px;
    color: #fff !important;
    font-family: 'Ubuntu';
    font-style: normal;
    font-weight: 500;
    display: inline-block;
    float: left;
    transition: all 0.3s;
    margin-bottom: 20px;
    box-sizing: border-box;
}

.dce-button-2 {
    padding: 10px 10px  10px  30px;
    border-radius: 10px;
    background: url(data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTYuMC4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4PSIwcHgiIHk9IjBweCIgd2lkdGg9IjI0cHgiIGhlaWdodD0iMjRweCIgdmlld0JveD0iMCAwIDQ0NC44MTUgNDQ0LjgxNSIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgNDQ0LjgxNSA0NDQuODE1OyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+CjxnPgoJPHBhdGggZD0iTTQyMS45NzYsMTk2LjcxMkwyMzYuMTExLDEwLjg0OEMyMjguODg0LDMuNjE1LDIyMC4yMTksMCwyMTAuMTMxLDBjLTkuOSwwLTE4LjQ2NCwzLjYxNS0yNS42OTcsMTAuODQ4TDE2My4wMjMsMzIuMjYgICBjLTcuMjM0LDYuODUzLTEwLjg1LDE1LjQxOC0xMC44NSwyNS42OTdjMCwxMC4yNzcsMy42MTYsMTguODQyLDEwLjg1LDI1LjY5N2w4My42NTMsODMuOTM3SDQ1LjY3NyAgIGMtOS44OTUsMC0xNy45MzcsMy41NjgtMjQuMTIzLDEwLjcwN3MtOS4yNzksMTUuNzUyLTkuMjc5LDI1LjgzN3YzNi41NDZjMCwxMC4wODgsMy4wOTQsMTguNjk4LDkuMjc5LDI1LjgzNyAgIHMxNC4yMjgsMTAuNzA0LDI0LjEyMywxMC43MDRoMjAwLjk5NUwxNjMuMDIsMzYwLjg4Yy03LjIzNCw3LjIyOC0xMC44NSwxNS44OS0xMC44NSwyNS45ODFjMCwxMC4wODksMy42MTYsMTguNzUsMTAuODUsMjUuOTc4ICAgbDIxLjQxMSwyMS40MTJjNy40MjYsNy4wNDMsMTUuOTksMTAuNTY0LDI1LjY5NywxMC41NjRjOS44OTksMCwxOC41NjItMy41MjEsMjUuOTgxLTEwLjU2NGwxODUuODY0LTE4NS44NjQgICBjNy4wNDMtNy4wNDMsMTAuNTY3LTE1LjcwMSwxMC41NjctMjUuOTgxQzQzMi41NCwyMTEuOTM5LDQyOS4wMTYsMjAzLjM3LDQyMS45NzYsMTk2LjcxMnoiIGZpbGw9IiNGRkZGRkYiLz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8Zz4KPC9nPgo8L3N2Zz4K) no-repeat 10px center;
    background-size: 13px 13px;
    border-radius: 10px;
    color: #fff !important;
    font-family: 'Ubuntu';
    font-style: normal;
    font-weight: 500;
    display: inline-block;
    float: right;
    transition: all 0.3s;
    margin-bottom: 20px;
    box-sizing: border-box;
}

.dce-button-1:hover, .dce-button-2:hover {
    opacity: 0.8;
}

@media (max-width: 843px) {
    .dce-button-2, .dce-button-1 {
        width: 100%;
        float: none;
    }
}

.clearfix::after, .clearfix::before {
    content: ' ';
    display: table;
}

.clearfix::after {
    clear: both;
}

/* Searchbox */
.tx-indexedsearch-form {
  display: inline-block;
}
.tx-indexedsearch-search-submit {
  display: inline-block;
}
header #tx_indexedsearch {
  position: absolute;
  right: 15px;
  top: 40px;
}
header .tx-indexedsearch-browsebox,
header .tx-indexedsearch-res,
header .tx-indexedsearch-browsebox {
  display: none;
}

/* 07.02.19 */
main#main .csc-textpic-text h1 {
    color: rgb(121, 75, 65);
}
main#main .csc-textpic-text h2 {
    color: rgb(121, 75, 65);
    font-size: 24px;
}
main#main .csc-textpic-text .bodytext > strong {
    color: rgb(121, 75, 65);
}
